package com.its.op.dto.its.analysis;

import java.math.BigDecimal;

/**
 * 교통정보이력 분석 목록 정보 Interface Class
 */
public interface TbTrafStat15mCountInf {

    String getStatDt();
    BigDecimal getDataCnt();

}
